=== src/Makefile ===
#############################################################################
# Makefile for building: vlc-remote
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Aug 26 09:58:01 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtNetwork -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include/QtMaemo5 -I/targets/FREMANTLE_X86/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		playlistmainwindow.cpp \
		playermainwindow.cpp \
		configdialog.cpp \
		aboutdialog.cpp \
		accountdialog.cpp \
		newaccountdialog.cpp \
		browsemainwindow.cpp \
		vlcbrowseelement.cpp \
		vlcplaylistelementsimple.cpp \
		vlcstatus.cpp \
		appsettings.cpp \
		favouritesmainwindow.cpp moc_playlistmainwindow.cpp \
		moc_playermainwindow.cpp \
		moc_configdialog.cpp \
		moc_aboutdialog.cpp \
		moc_accountdialog.cpp \
		moc_newaccountdialog.cpp \
		moc_browsemainwindow.cpp \
		moc_favouritesmainwindow.cpp \
		qrc_ressources.cpp
OBJECTS       = main.o \
		playlistmainwindow.o \
		playermainwindow.o \
		configdialog.o \
		aboutdialog.o \
		accountdialog.o \
		newaccountdialog.o \
		browsemainwindow.o \
		vlcbrowseelement.o \
		vlcplaylistelementsimple.o \
		vlcstatus.o \
		appsettings.o \
		favouritesmainwindow.o \
		moc_playlistmainwindow.o \
		moc_playermainwindow.o \
		moc_configdialog.o \
		moc_aboutdialog.o \
		moc_accountdialog.o \
		moc_newaccountdialog.o \
		moc_browsemainwindow.o \
		moc_favouritesmainwindow.o \
		qrc_ressources.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = vlc-remote
DESTDIR       = 
TARGET        = vlc-remote

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_playlistmainwindow.h ui_playermainwindow.h ui_configdialog.h ui_aboutdialog.h ui_accountdialog.h ui_browsemainwindow.h ui_favouritesmainwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/vlc-remote1.0.0 || $(MKDIR) .tmp/vlc-remote1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/vlc-remote1.0.0/ && $(COPY_FILE) --parents playlistmainwindow.h playermainwindow.h configdialog.h aboutdialog.h accountdialog.h newaccountdialog.h browsemainwindow.h vlcbrowseelement.h vlcplaylistelementsimple.h vlcstatus.h appsettings.h favouritesmainwindow.h .tmp/vlc-remote1.0.0/ && $(COPY_FILE) --parents ressources.qrc .tmp/vlc-remote1.0.0/ && $(COPY_FILE) --parents main.cpp playlistmainwindow.cpp playermainwindow.cpp configdialog.cpp aboutdialog.cpp accountdialog.cpp newaccountdialog.cpp browsemainwindow.cpp vlcbrowseelement.cpp vlcplaylistelementsimple.cpp vlcstatus.cpp appsettings.cpp favouritesmainwindow.cpp .tmp/vlc-remote1.0.0/ && $(COPY_FILE) --parents playlistmainwindow.ui playermainwindow.ui configdialog.ui aboutdialog.ui accountdialog.ui browsemainwindow.ui favouritesmainwindow.ui .tmp/vlc-remote1.0.0/ && $(COPY_FILE) --parents vlcremote_fr_FR.ts .tmp/vlc-remote1.0.0/ && (cd `dirname .tmp/vlc-remote1.0.0` && $(TAR) vlc-remote1.0.0.tar vlc-remote1.0.0 && $(COMPRESS) vlc-remote1.0.0.tar) && $(MOVE) `dirname .tmp/vlc-remote1.0.0`/vlc-remote1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/vlc-remote1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_playlistmainwindow.cpp moc_playermainwindow.cpp moc_configdialog.cpp moc_aboutdialog.cpp moc_accountdialog.cpp moc_newaccountdialog.cpp moc_browsemainwindow.cpp moc_favouritesmainwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_playlistmainwindow.cpp moc_playermainwindow.cpp moc_configdialog.cpp moc_aboutdialog.cpp moc_accountdialog.cpp moc_newaccountdialog.cpp moc_browsemainwindow.cpp moc_favouritesmainwindow.cpp
moc_playlistmainwindow.cpp: vlcplaylistelementsimple.h \
		vlcstatus.h \
		playlistmainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) playlistmainwindow.h -o moc_playlistmainwindow.cpp

moc_playermainwindow.cpp: playlistmainwindow.h \
		vlcplaylistelementsimple.h \
		vlcstatus.h \
		browsemainwindow.h \
		vlcbrowseelement.h \
		favouritesmainwindow.h \
		appsettings.h \
		playermainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) playermainwindow.h -o moc_playermainwindow.cpp

moc_configdialog.cpp: configdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) configdialog.h -o moc_configdialog.cpp

moc_aboutdialog.cpp: aboutdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) aboutdialog.h -o moc_aboutdialog.cpp

moc_accountdialog.cpp: accountdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) accountdialog.h -o moc_accountdialog.cpp

moc_newaccountdialog.cpp: newaccountdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) newaccountdialog.h -o moc_newaccountdialog.cpp

moc_browsemainwindow.cpp: vlcbrowseelement.h \
		favouritesmainwindow.h \
		appsettings.h \
		browsemainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) browsemainwindow.h -o moc_browsemainwindow.cpp

moc_favouritesmainwindow.cpp: appsettings.h \
		favouritesmainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) favouritesmainwindow.h -o moc_favouritesmainwindow.cpp

compiler_rcc_make_all: qrc_ressources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_ressources.cpp
qrc_ressources.cpp: ressources.qrc \
		vlcremote_fr_FR.qm
	/usr/bin/rcc -name ressources ressources.qrc -o qrc_ressources.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_playlistmainwindow.h ui_playermainwindow.h ui_configdialog.h ui_aboutdialog.h ui_accountdialog.h ui_browsemainwindow.h ui_favouritesmainwindow.h
compiler_uic_clean:
