## vlc-remote 0.1

=== debian/changelog ===
vlc-remote (0.1) unstable; urgency=low

  * Initial release

 -- Sacha Schutz <istdasklar@gmail.com>  Fri, 31 Jul 2010 13:52:51 +0200
