=== debian/control ===
Source: vlc-remote
Section: user/multimedia
Priority: extra
Maintainer: Sacha Schutz <istdasklar@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network, libqt4-xml
Standards-Version: 3.7.3

Package: vlc-remote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VLC Remote allows you to control VLC on your desktop.
XB-Maemo-Display-name: VLC Remote
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAChAAAAoQBpLDYYgAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAABZhSURBVHiczVt/cBzVff+8t7v3W3c6+XQn
 ycjyDyS3tmyDZYNVmDQJDuFXjAlOBtqCsSbEIbgw7tghtMUDyImBMoXQTsFg
 BmhKaBlwASfUKTNuDRjsGGI7lmxJWJZtWT9POp3u197e7r7XP7TvWJ1OluSk
 hDfzZnff7nvv+/l8f7wfu0s455hJIoQQAI0AbgZQD6DKyuUAyIwam9j2dI8c
 QJQQ0guglxDSAuBtQsjHmUxmRoDIdAkghCwAsAXAWgAVM+lkinanPM6AmH4A
 bxFCnkwmk53T6n8qAgghYQAPAdgIQJkerAu2N+PjRdTRAewkhDTH4/HBC8pz
 IQIIITcAeA2Av9h9SZJQWlqKYDCIYDAIRVG41R4HwDnnwlxFJ9yWcbHnhmGQ
 RCKhpFIpRyqVUjjnZBIiEgBuj8Vi786YAELIVgCPAaD28pKSElxxxRW48sor
 sWTJEkiSJARjf4xsGAY/cuRI4NNPPw2dPHkynM1mlQIiGCHkx9Fo9B+mTQAh
 5DmMmXw+ud1urFmzBjfeeCNcLhcAoKysjFdVVSEUCsHlcsHlckGW5ZkEwplF
 YCsZhmFompbLZrPZoaGhke7u7sF4PJ7KZDJkz549NR999NF8XdflAiJ2DgwM
 /GAC1kICLM0/YS+rra3Fli1bEAwGAQDV1dVYtGgRPB7PBECi02mmmRIw6fOJ
 RCLe2tra3tfXNxyNRh07d+5c2d/fX1YQS37U29s7zhLGEWD5/B7YzH716tVo
 amqCLMvw+XxoaGhAaWnpdABc8N7p06dJR0cHyWQymD17Nl+6dCn3eDwX3Z4l
 P6LRaP/hw4ePpVIp/eWXX76spaVlvrhHCGEAvnX+/Pl8TMgTYEX7z2AFPEII
 Vq9ejbvvvhsAEA6HsXz5csiyLALbdAQsWtbT00Pef/99KiK8pmkIBAJ87dq1
 5nTasllZ0edUVU0fPnz40MjISGLXrl0rW1tbL7WNJgkAtefOnRsEbJomhDxE
 CPFTSkEpxcKFC7FhwwYAQCgU4g0NDaCUcsYYN00TVuaFmTEmMrOdi2vGGONt
 bW3E4XCA0rHuKaUYGBiAYRhskmTmK3Murk3bPXtmTqfTtWrVqka/3+9cv379
 wUgkEqWUghACSqmfUvqQwE0BQJKkBZTSjQK8x+PB5s2bIcsy93g85rJlyyCA
 F4CakC0imI2QvOyMMWaaJuvv7wcfQ8KtcZNzztHS0kLsYKcAOlk2GGOmJEnS
 ihUrVng8HrOpqek9h8OhC3yU0o0LFixYkCeAUrqFEKKIB9asWYNgMMgAmEuW
 LCFC8wJgEeCsyLnQ1rjyzs7PJ2iMsfw5IQTHjh2jxdTPOTc553btTyDHeiaf
 GWOGy+XyLlmy5E/D4XBy+fLlR2wEKJTSLQAgOxwOQildK4Tw+Xy47rrrTAAs
 EonA5/MJQe2TkXHHIj457miLGfzs2bPOhoYGpNNpxONxmKbJJUmCLMuglBJN
 07iiKGyS+pO2zccPZ/lnwuFwdSAQaLv++uuPtLS0LNV13WXVW7tw4cIfypTS
 RkJIhSBg5cqVzOVymQDY3LlzZdM0uR3AVACLkSOEy+VyKCsrI8FgkDudTjid
 TlhuBUopOOf86NGjSkNDQ8YitRCcPRAWvVdMltra2trR0dHf1NTUfHb69Okl
 1nMVABplSunN9rFyxYoVJgDT5/PB6XSCMTZuKmoTbDJLmPRee3u7UlFRAcaY
 CKAAxrtCNpuVGGOmnYBihNun3MXItpcHAoFySZL44sWLO86cOSMIAICbKaW0
 XviGLMtYvHixDsAsKysTAY/ZjswKcOPKbPfMwjLhp6ZpmtFoVHY4HCJQgnNu
 z5wQwv1+P5LJJC8MatbR4Jwb4txeVlCuW+U659wghCASiQQvv/zy05RSZosF
 9ZRSWiUKSktLuSRJBgCjpKQExQLSDNK4aK6qKvd6vYRzDtM0YRgGZ5Z1EUK4
 GBIlSUJLS4vHBty0wOSDm63MsJUZjDFdkME5121lemlpaUBRlJzL5UrZhsQq
 mVJaJVxARH4ATJIkbpoms/nVhFVZgb/l7xdbAXZ0dHjC4TAXBJimCWGywgqE
 OxBCFMaYaW+3wL2K9mO5xgQZOedQFEUGYHo8nqRhGGKyVyVTSsuFTwQCAdNO
 ALOi/xQEFOtwAjF9fX20vLxcuFXe78Wjoo6qqhgaGsLIyAgCgYBh8/kJZIiy
 goBYtEyWZQmA6Xa7E6lUarbVbrlMKc2vpRVF4YIA0zSZMMsigItpYVy2ayyb
 zaK7u1tSVZUrigKv1wvGGJdlGZIkwTRNaJqGRCLBBwcHEY/HYRiG75vf/Ga0
 mPYLFVIoQ6ESCCHcNM0cAFOWZV3gIoQQ2XYhGjIBsFwuZ0iSRKcCO1mZPUp3
 dHS4ZFkG55zncjmYpolsNgtCCJckKU9CNpsVddDR0eH6xje+YRS2VcQaCi0h
 /7ztmudyuRQA0x5vCCGYlABN0wyHwyHPBPRk16dOnXI6nc48OM45GGOQJMk+
 rgMAKKWcUopkMkn6+vqkiooK1a7JycBPJYOmaUUJoLYhQSwXDQBGMpnMWhH2
 98qpVIoPDw87HQ6HCHbcNE1uC35cDIGU0rzZcs75wYMHg/ZIbg1v+lTX1vA3
 7nxkZGRQEGABHxv6J7OA0dFRNRwOO4owy6ZrBQB4W1tbidPpFJMUEEI4Yyxv
 BZRSMMbyWhGCcc75mTNnPIwxvVj7tvMJ8hSem6apxWKxGMa2x7gYBi/oArqu
 s3Q6nXW73bLoaBLQbBISGAB+9uxZj8vlysckCzhnn09/865hdwXOOVdVlXR1
 dXlrampGCtqfDHTR8lgsdl7gshMAALJgopAAAGxwcDBZXV3tFw1PwfyEZ2Kx
 mHPevHnOcDjMe3t7MTw8DACwpsD58d8a+/MkuFwuXldXhwULFmBoaGh2dXX1
 oM3ni8pSjAxL+3p3d/cZgUvEmDwB9otCAlRV1ROJRMbn8ylFQBZqftw1AHb+
 /PnK0tJSXlFRwSsrK5FIJJBKpZBIJHg6nUYmkwHnnHs8Hng8HlgjAvf7/Xli
 SktLFcsNivZtB1vsfjQaPavruiYwTbCACxFgWcGooigliqKIIXEyElihNZim
 6fZ6vVxRFGSzWe52u1FSUoKysjJuGAYcDgdyuRwYY5wQAtM0oes6lyQJuq7D
 NE14PB7e3t5eVVtbe/pCVlBACgPA0+n0SE9PT48dz3QIMOwVGGOsv78/XlFR
 UWLFCwF0Qod8bNMClvn7XC4X3G43z+VynFIKwzDEFJgTQmAYBqw27CtCbpWL
 LTOeTqercrlchwArSZJRxOfHyZXL5TJdXV2nLDyifOYWgLGAqPf19WmhUMin
 KAqxdyoaTyaTztbW1nnpdNoNACUlJXzOnDnc6XRClmWey+XyoLLZLOecQ0yO
 rDkBcrkcOOd5ssToUF5eLr/77rvXCIKqq6s/W7Zs2QlBfAEZLJPJJLq7u7sZ
 Y0YhFozFAYF3egRg7A0MGxgYiAUCAZfH41EKOz116lR1Op12WZYAQggXewq6
 rudHAcMwIEkSF9YgbhiGASto5XegOOcwDAO5XM42swU/d+7cgtra2hMulytn
 1zzn3IzH40NDQ0PDxTDAFgTHESAuLkSA1QGLx+OJVCqFkpISp5gpmqZJYrGY
 X0iZy+V4a2srFEWB0+nkoVAIFiJIksStaXB+JShmhZqmQZIkMMa4YRhQVRVt
 bW28ra0NHo8H4XA4P5Ps6uqK1NXVdVhyGel0OhmLxWKmaRbVeqELXBQBdmsY
 GRnRCCHc4XDQWCxWaZqmCIBIJpNwOp18ZGQEhw8fRjAY5DU1NfD5fFxRFFgB
 j8uyLIjhuq6DUopUKsU1TUNnZyeOHz+ejweJRIKXlZXlJ0nnz5+vDIfDH6mq
 qmazWXUqmadFgAVgSgLsFqFpGhscHAya1uAuSRK3LATWngKGhoZ4NBoVLsBl
 WYbf7+derxeyLHNVVaFpGnK5HE8mk0ilUnxkZASqqgqZAIytKt1utxglQv39
 /YbT6cxMV97puIBYC9gr8Qs1aBiGlMlkQkJIzjlKS0tFHMiX4fNoz1OpFNLp
 NCilYkeYU0ohSRKEhmwLJQ4AsizD7XZzn88HSiknhCCTydQ5nc6PLyDfBNl/
 HxcoSsTIyEilXVDOOff7/dA0jWuaBsvk82DE0GcPanaCrKBs3wOAoii8pqYG
 fr8fHo9HLGY4pXQRgA+nK+vvS0DRxhOJRJ4AMaUGwJ1Op5jPAwC3Fj1ilzkP
 TjAgSBAEUErhdrsRDAa59REG9/v9YrEk+qokhAQ450NTyFzUBQBcXBAU2TAM
 B4CQ2+3mhBBIkiQE45IkgXOOTCYjVn/5CUge7efAx716czqdCIVCPBKJYNas
 WfD7/VxRFLFjBbuLcM4Xq6q6b7oyC+saNxESyVqPT5sAVVUrvF4v7GZlJ4EQ
 AvHKW4CzT3DsxCiKkt8ikyQpb0GapkHTNMyaNWucW+Bzl1uiqup7MyGg6GrQ
 soIZEWCa5nyv15v3SfG5jOhA7P9LkjRO+2JJbNsQQaELWBMmuN1uXlJSMunr
 MUppWFGUsK7rPdOReUarwSnA00AgUGK90xundeEChBDous7t2hdrARHxC5+H
 FUuERYggWqD9PFkYW3esopS+flEWcLEEEEKM1tbWbsaYx7YKHOffok27hkW2
 gc3P7opUz8cI0Ydt9BD1k5FI5IOqqqrpyj2z1WBBzo8AlFJWX1//P9Pp9EuU
 +R/MAqbq6EsAdjILYF8EAV9aoopNhTn5fM5Kv2ACvnBiiPUljFC4TCmNAgiT
 sa+1PF8CAv5frYJzHrYREJUppb2CAF3XL0jAc889t/LEiRMLY7FYWNd1JyGE
 hUKh89u3b38xm80qu3fvvqy/vz8ci8XKE4lE2O12j+7cufMxAOzAgQOVr7zy
 yp3PP/98MwCmqip57bXXGpqamg7a+9i9e3fd3r17b0+lUvMCgcCJa6655rV1
 69adbG5uXtPf3/8n2Ww2pOu63zCMUs45vf322+8ZGBjwt7e3L08kEjWqqs7V
 dX12bW3tY83NzW8VsYCwzeV7BQGXWRMXj2mazPpGYJxW9u/fP3vfvn3XEkKY
 z+cbiUQiZ2RZ1s+cOVO/d+/e2n379l2TSCQigUCg1+VyJauqqtquvvrqjwSh
 b7zxxk2JRGKOuH7mmWeuP3ny5FebmpoOiH527Nhx49GjRzc4HI6hsrKyo9Fo
 tPHNN9+s9/l8f338+PF7ZVkeBWDIshz3+/2HPR5PX0tLy/xjx449IknSkMPh
 OO90Os+VlJQc+v73v/8rfD6icYt0SggJFRLQAuAGq5B2dnZeUldX11nIXHV1
 9bAsy7ldu3Zt93g8OQDspZdeaujp6VlQU1PTn06ngxs3bnz6a1/7Wldh3a6u
 Lu/AwMBixpisaRo45zh+/PiNuq77otGoXF5err7wwgsrjxw50rRo0aJXHnjg
 gTfcbre+b9++yp07d7547ty5Wdu2bVtTX18/smnTpq3V1dWHH3jggf8GwO67
 7777SkpK/vfRRx99sKqq6oIbI+3t7V+hlNq/IW6RKaVvA/iRKDx//nyt2Gqy
 5+7ubp/H44mrqkrefPPNZUeOHFkyODg477vf/e4r2WyWer3eoa6urlkffvhh
 fTQarUqlUqEdO3Zsj0Qi6ddff72xrq7u1ydOnFg7MDAgv/fee4tcLteQ1+vt
 PnDgwCVr165tO3DgwF9GIpH9Dz/88L+LPr/+9a+fe/XVV3+XSqVc9fX1MUuL
 FZdccskZYUnZbHaWz+drf+qpp24ZHR2tVVW11ufzHXr22WefKMSgqup1BYu/
 tyml9GNKab94JxeLxRZms1nJ6iCfe3p6Aul0Onjvvfc+tGfPntsZY3Tr1q3/
 uGbNmhO9vb3+eDw+Z+/evRtOnjz557lczt3Y2PhOJBJJqaqK9vb2P9u4cePb
 hBDW1dXl/+STT65ZunTpr8rLy09+9tlnc/bv3x8xTdP14IMPPl3YL2NMmjdv
 ngBsappW0djYaL+O9Pb2/vDs2bM/TqVSVyqK0r169ep/LWxnaGjIxRi7wfYy
 uJ8Q8rG8e/duvm7durcIIT8AAM65++jRo1esWrVq3CxvcHAwYJqmDIBEIpGO
 HTt2PO92u3UALBqNlpaXl5+86667fr5y5co+e71du3Z9paqq6lhlZWVKUZT4
 p59+WptIJOZu2LDh0V/84heXd3R0XHbq1Km+UCj0m6qqqpS97s9+9rNGXddL
 b7nlls8AMOsjTdf8+fOT4hld18vnzJnz6J133vmfS5cuTWIS8+/q6rqbUhq0
 mf9bTz75JBdfij5JKc1/StrX13dVPB732hkcHh4ONjY2/vLSSy89ODAwULd5
 8+b729ra/ADMkZGR0iVLlny0cuXKXvH8uXPn3ADM3/72tzfccsst/wXAdDqd
 w0ePHr117ty5vy4pKdFqa2vPjo6O1hBCcsPDw0sPHTpUagUuY/fu3XMOHTq0
 ZdmyZf8kyj788MMAISQr+rC+LfY0Nze/unTp0oSlaXLgwAG3Xfaurq5yxti9
 Nu3rlNInAUAGgNdff73ztttu20kI2YSx5Dx48OBfrF69+l9kWRavy4MLFizo
 2Lx589433njjk3feeeevtm/f/rff+c53nqWU6h988MFtPT09lbFYbPbo6GiN
 YRie22677VGv19vb0NDQD4C53e6BVCo1/9Zbb/0lAHPVqlU9L7744iV33HHH
 p++//7761FNP/ZvX6/1dLpcLa5o2t6qq6uWtW7fuE1psbW2toJQmRXRPJpOE
 c+7cuHHjLlmWezRNW6zr+kK32/32VVddtQkATyaT8tDQ0EuUUp/wfQA7H3/8
 8U7A9rU4pbSZUpoQLGmaNufgwYM3C/YppcasWbNiAIx169Yde+KJJ/6+srLy
 WEtLy6XXXnvtfqfTGevs7PyqaZpyTU3NB3fdddffpVIpZdGiRe8LTaxfv/6F
 m2666cHly5cPYuyLrVxZWdmhZDJJvv3tb28PBAIHMplMncPh6Kuvr9/29NNP
 P2PX5MjISInL5WoT18FgMBcKhf5Z07TLVFVdJUlSVzAY/OnmzZv/xnrG6Ojo
 +CkhZIVN+wlKabPAPe6HiTvuuOMGAHsIIVSwFQwGD1x55ZX/IctybjL/Kshf
 ioVQIpGQOzs7H2eM3WXze0YI+dZPfvKTiT9MiLR+/fqthJAnbOYCl8t1evny
 5c+WlpbGZiDEH42Irq6ucDwe/zmAlXYchJAfbd++ffJfZkRqamp6DsBGW0UQ
 QrKhUOjdRYsW7XW5XDN6GfFFkTU4OOju7++/hzF2PwCfXX4AO5ubm6f+aUqk
 733ve1sJIY8BoPaGKKUpr9f7m1mzZh2aO3fuMVmWxccLX0SeQFQmk5HOnj17
 ta7rN3HOvwWgrAA4I4T8+JFHHpn+b3Mibdy48QYArxFC8v8RFRxNSmlcluVh
 SmmMUpqDbcNSbGPZ9vMmfFFu306z1ZnwvNhas+47AEQ45xXW4kaeRL4EgNsf
 fvjhmf84KdI999wTJoQ8hDGXUCbp6KKPf8i2bEedELKTENK8bdu2i/911p42
 bdq0gBCyBcBaYvvB4ktGQD8h5C0AT27btu0P8/N0Ybr//vsJgEZCyM2EkHoA
 VYSQKgDlYmfpCyCGE0KiGPt1vhdACyHkbQAfP/TQQzMC9H+eKYuXSy7HeQAA
 AABJRU5ErkJggg==
 ====
