## vlc-remote 0.1-1

=== debian/changelog ===
vlc-remote (0.1-1) unstable; urgency=low

  * Bumped version number

 -- Sacha Schutz <istdasklar@gmail.com>  Wed, 11 Aug 2010 17:50:16 +0200
