## vlc-remote 0.1-2

=== debian/changelog ===
vlc-remote (0.1-2) unstable; urgency=low

  * Bumped version number - repo issues

 -- Sacha Schutz <istdasklar@gmail.com>  Wed, 12 Aug 2010 15:29:50 +0300
