## vlc-remote 0.5-1

=== debian/changelog ===
vlc-remote (0.5-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Yannux <maintainer@email.org>  Thu, 26 Aug 2010 09:49:32 +0200
