=== debian/control ===
Source: vlc-remote
Section: user/multimedia
Priority: extra
Maintainer: Yannux <yannux@onbebop.net>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: vlc-remote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEgAAABICAYAAABV7bNHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAR1wAAEdcB92o31gAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABDZSURB
 VHic3ZtrjF3XVcd/a+9z7r3zdjp+1TWxHfddp21q3NBH0qaPpNQ0VVWJpHESVKQiCnyoVIeAQI0t
 lYKoAygSFPFqA0mLQKiITxUSKKJQaJSkadUYp8RJcOI6nofncec+zjl778WHc+5jZu6MZ5K518Bf
 unMf5+x9/vu/19p7rXXOiKpyJTF1wn4TuA43Gpu5Qzu1Mv1zO+7/0devKKkumCt58ekvjuxH5OMI
 +xC3h1CO8EO/diU5rcQVFOikCcEdQ0RAwDgAJJ04NH384OiV47UcV0agkycNp4mMtccwEYhBJQAQ
 XCT4+MQV4dUDAxdIRIT73memH3noCLb0JjERIoKIAgGfKuJG7xo0r7UwcIFUFZ5/PpKkdqdGZYhi
 kJyG2ozgBU3Hd04fP3jtoLn1QjT4S54U76Rkd4zePnzgZggZuAaog8ZORlxMVquSnn7xfuDmwfNb
 jsEL9Ahm7vRffWj8lp/ZVjr4+73P0YzqQ2+7abDEemPALibC3ldZO179JTv54XVOiylfdySa/vzr
 7hwct94YrEAnT8jUmUfH7Lb4RjN247qnRns+QrRdTwyG2NoYrEBvfrPI2UduLV/z7ljs+qGOmfgo
 0WvcwSsdEw1UoNOcttFE8xfs9g2svXaC8tvfCEQn+stqfQxSINnb+Ift9lX2iBnf2Pprdx0lmgw/
 32de62KAu9hJqb907rYoGTXVf/8tJBpB6zNQvQBJDYKHbAKp70FRGnPg6w0q9Z1XTR8/eGjHqbM/
 HBzXDgYm0COPYN6Cv51Qwc29hNiYMPvfhJlzkFTBeyTZjszn56cLysILyq43lpHRypeAWwfFtRsD
 c7G3PvHnBxBzhNIwUhrOo+cQQAOEouQirn1+qSJ4B2lNwY2tExP0F4MSSEK6cIy4IlIeQeIyCKAe
 0ZB/BtR0BLKxEpWFxgKQDlemj7/u2IC4LsOABDopIYRPEVWQyihqS2hQ8B5UoVWz67IgQSgNQWNR
 0QC44V8dDNflGIhAM7/75cMY+3opD0FpBGwEeAghT15Z7WIqEI9CyCR3s2z82ul79o8Mgm83+r9I
 i4j/4tCd8atjSm+4CZm4GmwZHd8FY5No81KesBYamdoBIM/6y5lQmgnEto6d/aH4WuU+YLCWpKp9
 fc3/zW129o/Ls83TN+nLRmhq89FRnb3nrVP95rvy1XcXS5/+5gfindGr7PgtL78TKWOu+jB2T7Jj
 +p5r3rJ17C6P/q9BInfFuy1m4gOvqBuz7WPE10yBG/rSFjHb2HX72fnM/XY4uko/ydB2zMg7XlFf
 ZuIodvciJq68AlN8GdftZ+euam+NdpthO3EziH1FfUm8EzN2hHhvtTx9/LWf2iKKl0VfBRIT7op3
 WczE1gTCZtutRNdMgRu+d0s63ACkX3dWp07YSSJ7Ido1Ekf7fxqz61oY2YWootUL6NxZqE2Ba+bB
 YgvJdsi2db4HaMwrSU3RZJERnkFnR1SHXxjb8eXna30h34X+xUFibkdN7KsVdOoFTGkCCSm4hHDx
 GcKLP0BnzxOyBtIlkCztR2r72t9VoXFJmX1OESPYN0xQHhYhlL8A9N2S+uhiegfGIHEFKqNQGkKs
 zcsaLkN9QNFWGtbFyK3sh3gYkDyvbc6Tt3Ojd/ePexedfnQ6dcJeg8i7MRGUKpjKGMQVwKDq0ZAh
 wS13rRZkuUAiQlwSbCygSnMhF4p0fPf0PQfe3A/+3eiXBd0BgkQxUhpBy6NIVEZFkMKCCHmiukqj
 VRaUV0biYQWBpKn4RPJ2vv8xUX8EErkTMRCVoTKClIfBxnmFI3jwKfjcgmSlj8lqgRSojBQnBqjP
 56pK9krC841hy3exqRP2sJTlMTNWxv7EDdidh5Bt+2FoW+4bS1Po7H+hCy+iaTW3pG748rJFuoWs
 AdWLAQWsNhi1ZwnVYTS6cMeOU898Y0sH0YV+7GJ3lq6BymtLlN7+t4gd27KOJ1sf/CLJ93aQ/nAn
 zSevuhfom0Bb6mJTJ6wFbi/tFmT0PVsqzjLYccz4+4kPTCFu4trpe/cO9+dCm3SxU6dOjQDHgGWJ
 lRQLyUSY3rvbPns0frUgI+/CDB9CYdlWnl9v1eYOaLufXshpds7RxlOE6r/iXphkwQ8/+VJl76Mh
 gMjaA9rEWOeAB48fP35mwwKdOnVqGHg+TdMdtVoNEESEsbFRDh8+DNBzgC++eJ7zP/4xiGBax0V6
 iLbys1Jokn8uhFUNxXmd35e1L24AKHkpt3Ws0271tVZqEEUR5XKZer1+92bWoNuSJNnx3UcfRRBs
 ZImjmJ27dnHkyJE1GzWThLmFRYwxGBFEDCJSBIn5uxZ16aABVAkhoEr+TkBD67f83BB88R46vwdF
 NeB9QDW0j6sGQijaBCW0jnlPUEW7+u3G5OQklUrlVzYukDHX1xsNjAiNZpMXn3mB8+fP433g6w8/
 1B54biRSfM5n3IeAIMs8S+jU6qHzpTXzyz+vsCZoi9o51vW+4ndYbS29rGdycpIDBw4wMTHB4uIi
 S0tL79ywQJExplQqUa4M8fTTT3P27Fne9onbeO3RTwLw3J/9Pq7e99yxb0jTlDNnzrCwsMCNN95I
 mqZUq9WNb/NirakMDVOpVLhw4QIAE/sOctV1PwXAws7d+OpCf9gPAI1GHciFmpmZYXx8nJmZmY0L
 ZMVKuVwhLpVI0wyAkCaEZtFx4vCpX6+L/7WIIoP3He71ep1KpcL09PQmBLLGmCimVCq304Nn//4b
 RKcfZ8+ePeydHIPJPsU9fUa1WqW6wvqzLGNxcXEzLmakVBqiUqkgradSVfHeE0LYWsYDRms3XPkb
 bCLVEDGmMpS7WMuCVBXn3DLz3CwuXZoniizj42OtC+VvxfH2HnOZeO3ixRkmJsaoVMqb5rDeGDbu
 YsaaUqlMHJdohXndscjLxcWLM1QqZUZHR3JxguaBZBEu5Ft98RJZU6hz586zb99rKJXiTXNojaMX
 NrEGWakMDRFFEdplQd77y1jQsph5TXK+INhyX1pxU1cTbV1nDZFCCMu59EpderR1zpGmac8+N+Vi
 calEFMdt0i1CK0lJi8dKfi0j6CLaimK984gxqAmIicAYxBgIebSL5tFz/iyRrhpot9DLdV3urMEH
 0iwlSzOSpEmWZUxNTXHu3LlXJlAoSEnXNVcu0nnkrF0zJ0gXQQVEi7yoOK+dPqgiKCIRaiN27X41
 M/PzuTjeoVlWRL2FUNpDJPJJEzG44Mkyh3OOLMtyUZIU7x2qmvMoxuTc6iLdpgUSVNtCFINuWVBO
 SvLJNYUohQW0PVtbyWPIn21heR6kRYogxiBRxFsOHeLQm97IHz70DchS1CaQCKpJXvAvBHJZ1l5k
 FxYWaaZNfFBUBGOj9mSpCkQxxhiCc6ChEGl9bFggDarOeboNpL0GtYQzBiFCrUVshLbcpJWF+4AW
 xXoNtJ8PCqp4DaB5QmujEsQl3vfOnyRYy1f++u/wS4ukzYSkmZDVa2TNBkmzmfcBeO9JsxRbjpE4
 JipVkDhGrEUQQvDgHD5NEJMSsgz1HrmMRBsXiE4W3eqybUHeI9bmRXljMXEJSmVMVAIjgCAaUOcg
 SwkkhfXQTjyDD4gB5wMuBLLCSm86fB2JC/zegw+RImQBMp9n6IjJqwItLzYGE5cwQ8NEwyNEQyNI
 XEKMoM7hkwamXsc1au2ENrjQezHftEBB1XuXz0Trt2L2gyqiihEDUUxpbJzPHDuGWMvjZ37EuYtT
 fOL970VD4J+//W889YPvk4YGWTNfJIN3zMzOEGxENDpOJSrRvS9+5PrDeBH+4C8fLq4bcHk9JF8b
 W6GBMZhymXhkjM//8meJh4baFqTBE5zjn/7l23z3O99BvScEj5jQs3y3aYEQtLVjSascUdRVfAi5
 OICxlnhohFtueDcA82nGvFduftf1AHz/P59mvlYnqy7hmw2cc6g1ZM5hTbFmGItEy+OZo+98B0GV
 Bx58mOAcwTnUOyQE1LRc3GJKFaKRUY6+773E0erhvXDhJR7/3pP4pAHGdKxnjRhr47uYz91JNbTj
 oG4XcyEvgZkoo+Q68+/FEmypo7ONcrNvLaDd5l3UkMRaxKx+GuRj1x8mOMcDf/E1QrNBSBPEOdQX
 MYUYTBxjKkP0LuuCxCVMqYyxEaEl0DoutvGivaDtkLxQutlsMjs7y9zcHNVqlUazQZa53OzbglhM
 3DUP1mKszRf0FaXXvEEhkulN+uPvuZ5f/NTP5gO1RbxU/F+wmNzNcvHXGIa1YG273XruBZsQKPig
 IeQu1r1ILwvR29t4V0MNeSzT/t5VR+5h0tLj00ocfe+72L1zx7J4q1jt1+y3M5BQPMDe465uD2zC
 glT9CgtqoV0CDQH1Dp8kHT5Zhm82Oue6jJClEHy7dryqL0DpnRs10pRff+ArvHTxYn4jsl1Pzges
 3hHS5poiBecIWZqnLSFcVtCN72Je8T7kkeiqg3nQF4InpCmuUafWyEVpLi3SnJ+j1mgCSlKvEZJm
 HqyFrp6001c+y6tJN7OM3/zTB/nBU08RkiRfqEPoPD4TPCFJcLUaS/VGkbh25XSqNGtVfLNBcFkn
 ol8HGxeosCDn3KpbJ1LsAFoEYgszU9xyx92YuJT7vAgf/fRnCFmak0uahCwlrExyi9nU4FG/PPxP
 Msd9X32YJ598kqy6iG/WC0sMnVs63uOTJlJb5OOf+SzR8AimVM4jepfh63VcfQnfqOepi++K69YQ
 asMCDblL2xtszwfVI1GEkMcWSbMtFtZiip1CQ3E8S1GX5cdbM6idYK8Vr4Qsa/efOseJrz7E4489
 Tjp3CV9bwifN9iBbyauGQEgTHKDOERr1fEEWgRDwaZJbXtrMLahIbLfExUbd9MEluSq3oB7HRbWY
 dSUkSsgyxJoi4Csy/BByAbxvP/6Su0C+yLZFTBNCmrTFue9Pvsp3H3uCbHEOt7SIa9RyoUMujna5
 mDqX3+/yLremYhtvXVtdbp3qfdF+fWxIoKkTNqqM3XUgWE/wK3YpyGdPBFEluCI6FU/IoJ3+F1bS
 usGXl0Q6pYs8ww65KzSbhKRJ5hxfeOCP+I8nvoerLeHrNVyjjqYp6ny7XbcFhCJ4xLl2KAFF5h46
 ltYexBatQTeLuopzDufXeDJMiwfqRCGASlGWWHm3kMLaVpLT3HrUOXyzTmOpym/8zpf5zmOP5zth
 0lq7Ou65UhzV1p/8bqyGHuWWNtfLi9MWaOqE3Q6s99/Fn0bzjNllDu3pZDkJdBkVus2tM4A1WmtA
 s4wA/OO3vkVxP5ZQ1IOCy3I3XjPe6VhjK3VYyXWjwrQQTZ2wX7IT3GsquiomCpngL7W/EZzvvc33
 Hu2GSbTO1xDQoiCWOZ9XAlrxVbGGbCgYfDnXXwMR8Ll4h5po5+oO3TT4S62CEyRpQvAOI9IO40II
 NBqNVW03ClWP94F6o1EsV6ZYt007fmlt463aT88IXDSvDIS1q4NrYWU9OupKcqNnk9IQTwFPrd/J
 VGiwUJsnBGVycpKLFy+2O3/22Wc3TaonWrnRyuSxqzzab4gI27dvp1qtAhA9Uatkicpl75VMhQZz
 9Tm8d+zbt4/5+XmSrpRiS6BrrG4DEAZyca6++mrK5XJHoN2x+xDCPaqse9946tL8gUuXylerKtu2
 beOGG25gZmaGrCug+7+OyclJyuX8xmNRyJ/d8BNmH/zgB19frVbPRFEk1tr27Z5+/a/HlUSWZTz3
 3HPU6/X7N/WM4v79+++u1Wqfq9fr1/1/spwemAe+Bvz2/wBff0Uq6TaDHgAAAABJRU5ErkJggg==
