=== debian/changelog ===
vlc-remote (0.6-1) unstable; urgency=low

  * Fix for Bug [#6295] Application polls vlc server even when the UI is
  not visible. Between catching the display on/off signal and being able
  to set your own timeout periods I consider this solved for now at
  least.
  
  * Added support for bmu and wma audio types in the interface.
  Tweaked player layout, increased Landscape album art size.
  Album art fix for [#6370] Album art fails to load on first track.
  Don't poll for album art when track is stopped.

  * Created application settings dialog and made all settings configurable
  - timers, dispay album art, show all filetypes, alert on close.

  * Added Network status checking to fix Bug [#6294] Becoming disconnected
  from network whilst running causes multiple restore connection popups.
  Will now not allow use of the interface without an active connection
  (wlan or gprs).

  * Refactored Favourites - reparented to PlayerMainWindow - fixes Bug
  [#6293] Opening / Closing favourites window causes window stacking
  problems for browsing.

  * Added default double click actions for playlist, browser and favourites
  windows.

 -- vlcRemote <vlc-remote-devteam@garage.maemo.org>  Thu, 26 Aug 2010 09:49:32 +0200
 
