=== debian/control ===
--- 
+++ 
@@ -2,14 +2,25 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Yannux <yannux@onbebop.net>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev
 Standards-Version: 3.7.2
 
 Package: vlc-remote
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: <insert up to 60 chars description>
- <insert long description, indented with spaces>
+Description: Vlc-remote offer you to control VLC on your computer
+ from your N900. Available functionnality :
+ - Browse computer's disk, build playlist, add to favorites
+ - play, pause, stop, sound control, fullscreen
+ - Account manager to register all computers
+ - Display current track informations and cover art.
+XB-Description-fr_FR: Vlc-remote permet de controler l'exécution de VLC
+ sur votre ordinateur, depuis votre N900. Les fonctionnalitées disponibles :
+ - Parcourir le disque de l'ordinateur, construire une playlist, gestion des favoris
+ - Lecture, pause, stop, controle du son, plein écran
+ - Gestionnaire de compte pour enregistrer tous vos ordinateurs
+ - Affiche les informations sur la piste en cours de lecture et la jacquette.
+XSBC-Bugtracker: https://garage.maemo.org/projects/vlc-remote/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEgAAABICAYAAABV7bNHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAR1wAAEdcB92o31gAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABDZSURB
